body {
    margin:0px;
    background-color:#008080;
    font-family: Arial, sans-serif;
    margin: 0;
}
.SideBar {
    top: 50px;
    left: 0;
    margin: 20px 0 0 0;
    height: 100%;
    width: 150px;
    position: fixed;
    flex: 0 0 auto;
    flex-direction: column;
    text-align: center;
    align-items: center;
    background-color: #027171;
    box-shadow: #034646 0px 0px 10px;
    border-color: #015c5c;
    border-style: solid;
    padding: 10px;    
}
.taskbar {
    bottom: 1px;
    left: 0;
    position: fixed;
    text-align: left;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 30px;
    background-color: #027171;
    border-color: #015c5c;
    border-style: solid;
}
.taskbar p{
    color: #ffffff;
    font-size: 20px;
    margin: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    justify-content: center;
}
.task-icon{
height: auto;
width: 30px;
    margin: 5px ; 
}
.task-icon:hover {
    outline: #015c5c solid 2px;
    background: #034646;
    color: #fff;

}
.icon{
    
    margin-bottom: 10px ;
}
.icon img{
    width: 50px;
    height: 50px;
    margin-bottom: 5px;
}
img{
    display: block;
    margin: 20px;
    width: 400px;
    height: 500px;
}
.UpperBar {
    top: 0;
    left: 0;
    position: fixed;
    text-align: left;
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 70px;
    background-color: #027171;
    box-shadow: #034646 0px 0px 10px;
    border-color: #015c5c;
    border-style: solid;
}
.contentBox {
    top: 100px;
    margin: 70px 700px 0px 170px;
    width: 260px;
    height: 250px;
    padding: 20px;
    background-color: #ffffff;
    box-shadow: #034646 0px 10px 10px;
    border-color: #015c5c;
    border-style: solid;
}
.BonusBox {
    top: 600px;
    margin: 0px 700px 0px 170px;
    width: 350px;
    height: 300px;
    padding: 20px;
    background-color: #ffffff;
    box-shadow: #034646 0px 10px 10px;
    border-color: #015c5c;
    border-style: solid;
}
.icon {
    color: rgb(0, 0, 0);
    font-size: 24px;
    margin: 8px 10px 10px 8px;
}
.icontitle{
    background-color:#008080;
    border-radius: 8px;
    color: white;
    font-size: 24px;
    font-family: 'Times New Roman','Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
    margin: 8px 10px 40px 8px;
    cursor: default;
}
.options{
    background-color:#008080;
    border-radius: 8px;
    color: white;
    font-size: 20px;
    font-family: 'Times New Roman', 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 8px 10px 20px 8px;
    cursor: alias;
}
.options:hover, .options:focus {
    outline: #015c5c solid 2px;
    background: #034646;
    color: #fff;
}
.taskbar.options{
    color: rgb(0, 0, 0);
    font-size: 24px;
    margin: 8px 10px 10px 8px;
}
.clock {
    color: rgb(255, 255, 255);
    font-size: 20px;
    margin: 5px 10px 10px 8px;
    position: absolute;
    right: 10px;
    top: 5px;
}
a {
  text-decoration: none;
  color: #ffffff;
  }